Показать сообщение отдельно
  #1 (permalink)  
Старый 27.02.2018, 09:22
Интересующийся
Отправить личное сообщение для Xopc11 Посмотреть профиль Найти все сообщения от Xopc11
 
Регистрация: 01.07.2017
Сообщений: 16

Мое расширение "Не совместимо с Firefox Quantum"
Здравствуйте. Возникла такая проблема с FF:
Я загружаю свое расширение в Firefox Add-ons, но всегда получаю такую картину.



"Ваше расширение прошло все проверки, оно готово к скачиванию", но когда я открываю страницу с ним, мне пишет что оно не совместимо с Firefox Quantum.

И я вообще не понимаю как это исправить. Перерыл справку, но ничего конкретного не нашел... Дошло до того, что я уже скачал пример готового расширения и загрузил его. Но оно тоже не совместимо. При отладке расширений в самом браузере все работает без ошибок. Кто-то знает как загружать свои расширения после обновления FF? Заранее спасибо.

Последний раз редактировалось Xopc11, 27.02.2018 в 09:30.
Ответить с цитированием